### Virtual Method

# Rest OAuth2Proxy parse_access_token

#### Declaration [src]

    void
    parse_access_token (
      RestOAuth2Proxy* self,
      GBytes* payload,
      GTask* task
    )

#### Description

No description available.

#### Parameters

`payload`

  Type: `GBytes`

  No description available.

  The data is owned by the caller of the method.

`task`

  Type: `GTask`

  No description available.

  The data is owned by the caller of the method.